onEvent('entity.loot_tables', event => {
  // Modifica a loot table do zumbi vanilla
  event.modifyEntity('minecraft:zombie', table => {
    table.addPool(pool => {
      pool.rolls = 1                // tenta uma vez
      pool.randomChance(0.3)       // 30% de chance
      pool.addItem('minecraft:string', 1)
    })
  })
})
